## textual-image 0.8.5

=== debian/changelog ===
textual-image (0.8.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1127736)

 -- Edward Betts <edward@4angle.com>  Thu, 12 Feb 2026 11:01:07 +0000
