=== debian/control ===
Source: textual-image
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pillow <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-textual <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/lnqs/textual-image
Vcs-Browser: https://salsa.debian.org/python-team/packages/textual-image
Vcs-Git: https://salsa.debian.org/python-team/packages/textual-image.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-textual-image
Architecture: all
Depends:
 python3-textual,
 ${misc:Depends},
 ${python3:Depends},
Description: Terminal image rendering for Rich and Textual
 This library provides Rich renderables and Textual widgets that display images
 inside terminal emulators.
 .
 It can render using terminal image protocols, including the Kitty Terminal
 Graphics Protocol and Sixel. When these protocols are not available, it can
 fall back to character-based rendering using Unicode, including a half-cell
 style for increased apparent resolution.
 .
 Images can be loaded from file paths or from in-memory image objects, then
 scaled to a requested width and/or height in terminal cells while keeping
 aspect ratio when requested. The library selects a rendering backend by
 querying terminal capabilities, and then emits the corresponding escape
 sequences and placeholder characters that the terminal interprets to show the
 image.
